@charset "utf-8";

 
/*---------------------------------------------
  ヘッダ
---------------------------------------------*/

input[type="button"],input[type="submit"] {
    -webkit-appearance: none;
}

#header {
	position:relative;
/*	margin: 10px 0 0px 0;*/
}

#header.top {
	margin: 10px 0 0;
}

#hd_upper {
	margin:auto;
	position: relative;
	z-index: 30000;
}
#hd_upper .headerTopArea{
    width: 100%;
    margin: 0 0 0 0;
    /*padding: 10px 0 10px 0;*/
    background-color: #000;
}

#sitelogo {
	position: absolute;
	top:12px;
	left:0;
	width:560px;
	text-align:left;
}
#sitelogo h1{
	float:left;
	margin-right:20px;
}

#hd_upper ul#headnav{
	height: 14px;
	background: #FFF;
	padding-bottom: 10px; 
}

#headnav li{
	float: right;
	display: inline;
	line-height: 14px;
	background: url(/webfront/img/header/headnav_line.jpg) left center no-repeat;
	padding-left: 12px;
	margin-left: 16px;
}

#headnav li.farst{
	background-image: none;
}

#headnav li a{
	color: #5064a0;
}

#hd_lower {
	float: right;
	width: auto;
	height:48px;
    overflow: hidden;
}

#search {
	height:48px;
	z-index: -1;
}
.br_pcNone{
	display: none;
}


/*---------------------------------------------
　ログインエリア
---------------------------------------------*/

#header span.unit {
margin-left: 4px;
font-weight: normal;
}

	/*---------------------------------------------
	　ボックス指定 
	---------------------------------------------*/
	
	.personal_top{
		background-image: url(/webfront/img/box/personal_top.jpg);
		background-repeat: no-repeat;
	}
	
	.personal_middle {
		background-image: url(/webfront/img/box/personal_middle.jpg);
		background-repeat: repeat-y;
		zoom: 1;
	}
	
	.personal_bottom {
		background-image: url(/webfront/img/box/personal_bottom.jpg);
		background-repeat: no-repeat;
		background-position: bottom;
	}
	
	/*---------------------------------------------
	　カートのみ表示
	---------------------------------------------*/
	
	#cartboxSimple {
		float: right;
		width: 220px;
		height: 48px;
		background-image: url(/webfront/img/header/cartbox.jpg);
		background-repeat: no-repeat;
	}
	
	#header .hdSimple #cartboxSimple span.item {
		display: block;
		float: left;
		margin-left: 8px;
		width: 46px;
		height: 41px;
		line-height: 45px;
		text-align: center;
		background: url(/webfront/img/header/icon_cart02.jpg);
		background-repeat: no-repeat;
		background-position: 0 17px;
		font-size: 16px;
		/* color: #ff6e00; */
		font-weight: bold;
	}
	#header .hdSimple #cartboxSimple span.totalPrice {
		text-align: left;
		height: 41px;
		line-height: 48px;
		padding-right: 20px;
		margin-right: 7px;
		background-image: url(/webfront/img/arrow_orange03.jpg);
		background-position: right center;
		background-repeat: no-repeat;
		font-weight: bold;
	}
		
	
	/*---------------------------------------------
	　ECトップ用ログインエリア
	---------------------------------------------*/
	
	/* 通常ログインエリア指定 */
	
	/* ログイン前 */
	
	#personalEc #pointbox a.login {
		width: 100%;
		display: block;
		text-align:left;
		background-image: url(/webfront/img/common_arrow01.jpg);
		background-position: right;
		background-repeat: no-repeat;
	}
	
	#personalEc #pointbox a.login #loginText {
		font-weight: normal;
	}
	
	#personalEc #pointbox a.login:hover {
		text-decoration: none;
	}
	
	/* ログイン後 */
	
	#search {
		float: left;
	}
	
	#hd_upper {
		min-height: 50px;
		margin: 0 auto;
        border-bottom: 1px solid #fff;
        background-color:#000;
	}
	
	#hd_lower {
		margin: 0 auto 10px;
		height: auto;
	}
	
	#personalEc {
		position: relative;
		float: right;
		width: 450px;
		font-weight: bold;
		font-size: 12px;
	}
	
	#personalEc #pointbox {
		float: left;
		width: 210px;
		background: url(/webfront/img/header/line_pointarea.jpg) right center no-repeat;
		padding: 5px 10px;
	}
	#personalEc #pointbox span.pointP{
		margin-bottom: 6px;
	}
	
	#personalEc #pointbox span.pointP,
	#personalEc #cartbox span.item,
	#cartboxSimple span.item {
		display: block;
		width: 40%;
		float: left;
		font-weight: normal;
		text-align:left;
		margin-right: 5px;
	}
	
	#personalEc #pointbox span.point,
	#personalEc #pointbox span.name,
	#personalEc #cartbox span.totalPrice,
	#header .hdSimple #cartboxSimple span.totalPrice {
		display: block;
		min-width: 55%;
		float: right;
		text-align: right;
		font-size: 13px;
		cursor: pointer;
	}
	
	#personalEc #pointbox span.name {
		margin-bottom: 5px;
	}
	
	#personalEc #cartbox {
		float: left;
		position: relative;
		width: 217px;
		cursor: pointer;
	}
	
	#personalEc #cartbox span.item {
		display: block;
		position: absolute;
		top: 50%;
		left: 7px;
		width: 48px;
		height: 31px;
		margin-top: -16px;
		background: url(/webfront/img/header/icon_cart02.jpg);
		background-repeat: no-repeat;
		background-position: bottom;
		text-align: center;
		font-size: 16px;
		font-weight: bold;
		/*color: #ff6e00;*/
	}
	
	#personalEc #cartbox span.totalPrice {
		position: absolute;
		top: 50%;
		right: 5px;
		margin-top: -8px;
		text-align: right;
		padding-right: 20px;
		background-image: url(/webfront/img/arrow_orange03.jpg);
		background-position: right center;
		background-repeat: no-repeat;
		cursor: pointer;
	}

	ul#loginText {
		margin-bottom: 10px;
	}
	li#loginIcon {
		float: right;
		padding-left: 10px;
	}
	li#loginPoint{
		float: right;
		position: relative;
		top: 6px;
		font-size: 11px;
	}

	/*---------------------------------------------
	 カート内容（ホバーで表示） 
	---------------------------------------------*/
	
	/* カートのみ表示 */
	#cartboxSimple  #cartboxContainer .cbcCart span.item {
		display: block;
		float: left;
		margin-left: 6px;
		width:46px;
		height: 44px;
		line-height: 41px;
		text-align: center;
		background: url(/webfront/img/header/icon_cart02.jpg);
		background-repeat: no-repeat;
		background-position: 0 15px;
		font-size: 16px;
		/*color: #ff6e00;*/
		font-weight: bold;
	}
	
	#cartboxSimple  #cartboxContainer span.totalPrice {
		float: right;
		text-align: right;
		height: 44px;
		line-height: 44px;
		padding-right: 20px;
		margin-right: 6px;
		background-image: url(/webfront/img/arrow_orange03.jpg);
		background-position: right center;
		background-repeat: no-repeat;
		font-weight: bold;
	}
	
	#cartboxContainer .cbcLink{
		background-color: #f6f5f0;
	}
	
	/* ECトップ用 */
	
	#cartboxContainer {
		display: none;
		position: absolute;
		width: 217px;
		border: #c6c6c6 solid 2px;
		background-color: #fff;
		border-radius: 5px;
		padding: 0;
		z-index: 20000;
	}
	
	.hdEc #cartboxContainer{
		right: 0;
	}
	
	#cartboxContainer .cbcCartEc {
		position: relative;
	}
	
	#cartboxContainer .cbcCartEc span.itemEc {
		display: block;
		position: absolute;
		top: 50%;
		left: 5px;
		width: 48px;
		height: 31px;
		margin-top: -18px;
		margin-left: 1px;
		background: url(/webfront/img/header/icon_cart02.jpg);
		background-repeat: no-repeat;
		background-position: bottom;
		text-align: center;
		font-size: 16px;
		font-weight: bold;
		/*color: #ff6e00;*/
	}
	
	#cartboxContainer span.totalPriceEc {
		display: block;
		position: absolute;
		top: 50%;
		right: 5px;
		margin-top: -10px;
		text-align: right;
		margin-right: 1px;
		padding-right: 20px;
		font-weight: bold;
		font-size: 13px;
		background-image: url(/webfront/img/arrow_orange03.jpg);
		background-position: right center;
		background-repeat: no-repeat;
	}
	
	
	#cartboxContainer .cbcLink a {
		display: block;
		text-align: left;
		padding: 5px 10px;
		background-image: url(/webfront/img/common_arrow01.jpg);
		background-position: 187px;
		background-repeat: no-repeat;
	}
	
	#cartboxContainer table#cbcItem {
		text-align: left;
	}
	
	#cartboxContainer table#cbcItem tr.cbcItemEven td {
		background-color: #f6f5f0;
	}
	
	#cartboxContainer table#cbcItem td {
		padding: 5px 0 3px 10px;
	}
	
	#cartboxContainer table#cbcItem td.itemName {
		padding-right: 10px;
	}
	
	/* ページ移行 */
	
	td#cartPagn {
		text-align: right;
	}
	#cartPagn a {
		display: inline-block;
		padding: 0 3px;
		margin-right: 5px;
		height: 25px;
		line-height: 25px;
		background-repeat: no-repeat;
		border: #c2c2c2 solid 1px;
	}
	#cartPagn a:hover {
		text-decoration: none;
		font-weight: bold;
		color: #000;
		background-color: #f6f5f0;
	}
	#cartPagn span#return {
		margin: 0;
	}
	#cartPagn span#next {
		margin: 0;
	}
	
	#cartPagn span#return a {
		font-weight: bold;
		padding-left: 16px;
		background-image: url(/webfront/img/tri_return_orange01.jpg);
		background-position: 3px center;
	}
	#cartPagn span#next a {
		font-weight: bold;
		padding-right: 16px;
		background-image: url(/webfront/img/tri_next_orange01.jpg);
		background-position: 35px center;
	}
	#cartPagn span#return a:hover {
		background-image: url(/webfront/img/tri_return_orange02.jpg);
	}
	#cartPagn span#next a:hover {
		background-image: url(/webfront/img/tri_next_orange02.jpg);
	}

/*グローバルナビ*/

#glnav {
	width: 100%;
	/*background: url(/webfront/img/glnav/glnav_bg02.jpg) left top repeat-x;*/
	background-color: #444444;
	z-index: 0;
}


#glnav.glnavTop{
	height: auto;
	/*background: url(/webfront/img/glnav/glnav_bg02.jpg) left top repeat-x;*/
	background-color: #444444;
	border-bottom: solid 1px #ccc;
}

#glnav.glnavTop ul {
	display:inline-block;
}

#glnav ul {
	width: 1000px;
	margin: 0 auto;
}

#glnav ul li {
	float: left;
	height: 38px;
}

#glnav.glnavCover ul li {
	height: 38px;
}

/* 検索エリア */
#glnav ul li#searchbox {
	height: 20px;
	margin-top: 9px;
	float: right;
}

#sbox_in {
	float: left;
	height:20px;
	width: 172px;
}  

#sbox_in input#keywords {
	float: left;
	width: 100%;
	height: 14px;
}

#searchbox #sbtn {
	float: left;
	display: inline-block;
	width: 48px;
	height: 20px;
 } 
 
#searchbox #sbtn input{
	border: 0px;
	width: 88px;
	height: 20px;
	background: url(/webfront/img/glnav/search_btn01.jpg) left center no-repeat;
	font-weight: bold;
	color:#003295;
	font-size: 12.5px;
	background-size: cover;

}

/*---------------------------------------------
　セカンドナビ
---------------------------------------------*/

#snBox .secondNavi {
	z-index:0;
	height: 45px;
	width: 100%;
	/*background: url(/webfront/img/header/secondnav_bg01.jpg) repeat-x;*/
	overflow: hidden;
	margin: 0 auto;
}

#glnav.glnavTop #snBox .secondNavi{
	/*background: url(/webfront/img/header/bg_ecBL02.jpg) repeat-x top;*/
	background-color:#f1f1f1;
	/*border-bottom: solid 1px #ccc;*/
}

.snHide {
	display: none;
}

#glnav #snBox .secondNavi ul {
	width: 1000px;
	height: 45px;
	/*background: url(/webfront/img/header_line.jpg) left center no-repeat;*/
	padding-left: 1px;
	
}

#glnav #snBox .secondNavi ul li {
	float: left;
	display: inline-block;
	line-height: 45px;
	height: 45px;
	/*width: 185px;*/
	/*background: url(/webfront/img/header_line.jpg) right center no-repeat;*/
}

#glnav #snBox .secondNavi ul li a {
	display: block;
	height: 45px;
	color: #4d4d4d;
	margin:0 0 0 0;
	cursor: pointer;
	padding: 0 20px 0 20px;
	-webkit-transition: all 0.3s;
      -moz-transition: all 0.3s;
      -ms-transition: all 0.3s;
      -o-transition: all 0.3s;
      transition: all 0.3s;
}

#glnav.glnavTop #snBox .secondNavi ul li a:hover,
#glnav.glnavTop #snBox .secondNavi ul li a.current{
	/*background: url(/webfront/img/header/bg_ecBL.jpg) repeat-x top;*/
	background-color: #ffffff;
}
#glnav.glnavTop #snBox .secondNavi ul li a.current:nth-child(1) {
	/*background: url(/webfront/img/header/bg_ecBL.jpg) repeat-x top;*/
	background-color: #ffffff;
}

#glnav #snBox .secondNavi ul li a:hover,
#glnav #snBox .secondNavi ul li a.current {
	text-decoration: none;
	/*background: url(/webfront/img/header/secondnav_bg02.jpg) repeat-x ;*/
	/*color: #ff6e00;*/
}



/* ECトップ時のみ下の影 */
#ecBL{
	/*background: url(/webfront/img/header/bg_ecBL.jpg) repeat-x top;*/
	height: 0px;
	/*border-bottom: solid 1px #ccc;*/
}
#sitelogoSP {
	display: none;
}
#haederBanner img {
	display: none;
}
.headerLogo {
	float: left;
	margin-right: 20px;
	margin-top: 25px;
}


/* ABSS TY ヘッダー刷新対応 20170720 */


/* ヘッダー最上部　ロゴ・会員メニュー・カゴ機能 */

#newSitelogo {
    float:left;
    width:210px;
    height: 42px;
    text-align: left;
    padding-right: 35px;

}
img.imgLogo{
    width: 200px;
    height:auto;
    margin: 8px 0px 8px 0px;
}

#header .headerTopMenuList{
    float: right;
    height: 24px;
    padding-top: 23px ;
    margin-left: auto;
}

#header .customerLoginArea{
    float: left;
    width: 300px;
    text-align: right;
    position: relative;
}

#header .headerFavoriteArea{
    float: left;
    padding-left: 18px;
}
#header .headerInfoArea {
    float: left;
    padding-left:21px;
}
#header .cartLink {
    position: relative;
    float: left;
    padding: 0 21px 0 21px;
}
a.headerTopLink{
    font-weight: bold;
    color: #333;
    font-size: 13px;
    height: 70px;
    bottom: 0;
    padding-bottom: 10px;
    text-decoration:none;
}
img.cartImg{
    height: 35px;
}
img.headeTopImg{
    width: 24px;
    height:24px;
    margin-bottom: -7px;
}
img.pulldownImg{
    width: 10px;
    height:10px;
    padding: 0px 0px 0px 6px;
    margin: auto;
}

img.rightdownImg{
    width: 5px;
    height: auto;
    float: right;
    padding: 8px 14px 8px 0px;
    margin: auto;
}


select::-ms-expand {
    display: none;
}


.cartLink span.itemCount {
    display: block;
    /* float: left; */
    width: 18px;
    height: 20px;
    font-size: 12px;
    color: #f00;
    padding: 0;
    margin: 0;
    line-height: 20px;
    text-align: center;
    display: inline-block;
    position: relative;
    top: -13px;
    left: 24px;
    text-align: center;
    position: absolute;
}


/* ヘッダー中部　商品検索　タイヤ検索　適合検索 */
#header .headerMenuArea {
    background-color: #fff;
    margin:auto;
}
#header .headerMenuArea .headerMenuSearch{
    height:42px;
}


#header .customerPointArea {
    float: left;
    font-weight: bolder;
    font-size: 10px;
    text-align :right;
    position: relative;
    width: 300px;
}



#header .customerPointArea ul#loginNavigation{
    display: none;
}
#header .customerPointArea ul#loginNavigationNologin{
    display: none;
}
ul#loginNavigation{
    display: none;
    position: absolute;
    z-index: 100;
    left: 151px;
    top: 32px;
    width: 235px;
    background-color: #ffffff;
    text-align: left;
    font-size: 13px;
    border: 1px solid #ccc;
    padding: 10px 0 10px 20px;
    box-shadow: 0px 0px 3px 3px rgba(0,0,0,0.1);
    border-radius: 3px 3px 3px 3px;
    -moz-border-radius: 3px 3px 3px 3px;
    -webkit-border-radius: 3px 3px 3px 3px;
    font-size:13px;
}
ul#loginNavigation li {
    padding:3px 0;
}
ul#loginNavigation li a{
    display:block;
    font-weight:normal;
}

ul#loginNavigationNologin{
    display: none;
    position: absolute;
    left: 156px;
    z-index: 100;
    width: 230px;
    top: 32px;
    padding: 10px 0 10px 20px;
    text-align: left;
    background-color:#ffffff;
    border:1px solid #ccc;
    box-shadow: 0px 0px 3px 3px rgba(0,0,0,0.1);
    border-radius: 3px 3px 3px 3px;
    -moz-border-radius: 3px 3px 3px 3px;
    -webkit-border-radius: 3px 3px 3px 3px;
    font-size:13px;
}
ul#loginNavigationNologin li{
    padding: 3px 0;
}
ul#loginNavigationNologin li a{
    display:block;
}

ul#loginNavigation li a:hover{
    text-decoration: underline;
}
ul#loginNavigationNologin li a:hover{
    text-decoration: none;
}
a.not_underline:hover {
    text-decoration: none;
}
.customerPointArea a.not_underline:hover {
    color:#666;
    text-decoration: none;
}

#loginNavigation li.loginNaviBottom {
    margin: 5px 15px 5px 0;
    border-top: 1px solid #ccc;
}
#loginNavigation li.loginNaviBottom a{
    color:#000;
    font-weight:bold;
    font-size:13px;
    padding-top: 10px ;
}

li.loginNaviTitle {
    /* position: relative; */
    padding-top: 3px;
    line-height: 26px;
    background-color: #fff;
    clear: both;
    font-weight: bold;
    color: #ff6e00;
}
span.mypageMenuLink a{
   color: #000;
}

li.loginNaviList {
    padding: 3px 0;
    
}

span.mypageMenuLink{
    font-size: 13px;
    font-weight: normal;
}

#header .cartLink div.cartLinkData{
    position:relative;
    bottom:0;
}

.headerMenuListArea {
    width: 100%;
    margin: 0 auto 5px auto;
    /* padding-bottom: 7px; */
    border-bottom: solid 1px #ccc;
    z-index: 300000;
}
.headerMenuListArea .headerMenuListAreaWidth {
	width: 1000px;
	margin: auto;
}

.headerMenuListArea ul.headerSearchArea {
    margin:auto;
    height: 35px;
    padding-left: 1px;
}
.headerMenuListArea ul.headerSearchArea li{
    display:inline-block;
    float: left;
    height: 35px;
}
.headerSearchArea ul {
    margin: auto;
    display: flex;
    justify-content: center;
    width: 1000px;
    /*height: 42px;*/
}
.headerSearchArea ul li {
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 15px 0 0;
}


.headerButton1 {
    vertical-align: middle;
    border-radius: 3px 3px 3px 3px;
    -moz-border-radius: 3px 3px 3px 3px;
    -webkit-border-radius: 3px 3px 3px 3px;
}

#headerSearchKeywords{
    display: inline-block;
    float: left;
    padding: 1px 0 1px 8px;
    border: none;
    border-top: 1px #999 solid;
    border-left: 1px #999 solid;
    /* border-right: 1px solid #999; */
    border-bottom: 1px solid #999;
    height: 22px;
	line-height: 22px;
    width: 270px;
    background-color: #fff;
    margin: 8px 0 8px 0;
    font-size: 12px;
    border-radius: 0;
    -webkit-appearance: none;
    vertical-align:baseline;
    -webkit-text-size-adjust: 100%;
}

.headerSearchArea ul li select{
    width: 110px;
    height: 26px;
    font-size: 12px;
    float: left;
    border-style: none;
    background-color:#e6e6e6;
    color: #333;
    /* border-radius: 3px 0 0 3px; */
    -moz-border-radius: 3px 0 0 3px;
    /* -webkit-border-radius: 3px 0 0 3px; */
    border-top: 1px solid #999;
    border-left: 1px solid #999;
    border-bottom: 1px solid #999;
    margin: 8px 0 8px 0;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background: url(../img/header/icon-pulldown.png) 95% 50% no-repeat;
    background-size: 10px 10px ;
    padding: 0 3px 0 3px ;
}
.cateselect2{
  width: 100px;
  z-index: 102;
  position: relative;
}
select option {
  background: none;
}
.container {
  position: relative;
}
.viewport {
  position: absolute;
  width: 85px;
  height: 30px;
  /*z-index: 101;*/
  overflow: hidden;
  white-space: nowrap;
  -ms-text-overflow: ellipsis;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
  font-size: 12px;
    padding: 0 3px 0 3px ;
  margin: 12px 0 8px 0;
    text-align: left;
}
.selectOrberImg {
    position: relative;
    left: 0px;
    top: 8px;
    width: 110px;
    height: 24px;
    border-top: 1px solid #999;
    border-left: 1px solid #999;
    border-bottom: 1px solid #999;
    background: url(/webfront/img/header/icon-pulldown.png) 95% 50% no-repeat;
    background-size: 10px 10px;
border-radius: 0;
-webkit-appearance: none;
}
option {
  color: black;
}

li.backgroundCe6e6e6{
        background-color: #e6e6e6;
        padding-left: 8px;
        padding-right: 6px;
}

li.backgroundC808080{
    background-color: #808080;
    margin:0;
    padding:0;
}
.newSitelogoLi{
    width: 250px;
}
.itemSearchLi{
    width: 315px;
}
.headerFitSearchLi{
    width: 152px;
}
.fitSearchLi{
    width: 82px;
}
.orderServiceLi{
    width: 106px;
}
.customerLi{
    width: 82px;
}

a.whiteLink{
    color:#fff;
    display: block;
    float: left;
}
a.whiteLink:hover{
    color: #ff6e00;
    text-decoration: none;
}

li.backgroundC4d4d4d{
    background-color: #4d4d4d;
    margin:0;
    padding:0;
}


.whiteDottedLineLeft{
    border-left: dotted 1px #fff;
}

#headerSearchBtn{
    border: 0px;
    float: left;
    width: 34px;
    height: 26px;
    margin:8px 0 8px 0;
    background: url(../img/header/icon-search.png) no-repeat 0% 0%;
    background-position:center;
    background-color : #b3b3b3;
    background-size: 17px;
    border-bottom: 1px solid #999;
    border-top: 1px solid #999;
    border-right: 1px solid #999;
border-radius: 0;
-webkit-appearance: none;
}
#headerSearchBtn:hover{
    border: 0px;
    float: left;
    width: 34px;
    height: 26px;
    margin:8px 0 8px 0;
    background: url(../img/header/icon-search_o.png) no-repeat 0% 0%;
    background-position:center;
    background-color : #cccccc;
    background-size: 17px;
    border-bottom: 1px solid #999;
    border-top: 1px solid #999;
    border-right: 1px solid #999;
    cursor: pointer;
}



/* ヘッダー上部 リンク 変更20180530KT */
.headerFitSearchLink{
    height: 26px;
    line-height: 30px;
    margin:8px 0 8px 0;
    padding:0 10px 0 10px;
    font-size: 12px;
    color: #fff;
}
.headerFitSearchLink:hover{
    color: #ff6e00;
    text-decoration: none;
}

/* 新テンプレート用 */
.headerFitSearchLinkB{
    margin: 0;
    padding:0;
    font-size: 12px;
    text-align:center;
}
.headerFitSearchLinkB a{
    display:block;
    color: #ffffff;
    height:100%;
    line-height: 42px;
}
.headerFitSearchLinkB a:hover{
    color: #ff6e00;
    text-decoration: none;
}
.LeftLine a{
    border-left:1px dotted #ffffff;
}

/* 適合ドロップ */
#fitPopParent{
    position:relative;
    border-bottom: solid 3px black;
}
#fitPopMenu{
    display:none;
    position:absolute;
    top:41px;
    left:0;
    max-width:270px;
    background-color:#ffffff;
    border:1px solid #cccccc;
    z-index:999;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    box-shadow: 2px 2px 8px 0 rgba(0,0,0,0.3);
    padding: 10px 0 5px;
}
#fitPopMenu li{
    display:block;
    text-align:left;
    padding:0 15px;
    white-space:nowrap;
}
#fitPopMenu li a{
    border-left:none;
    line-height:2;
    font-size:13px;
    color:#333333;
}
#fitPopMenu li a:hover{
    color:#ff6e00;
    text-decoration:underline;
}
/* 変更20180530KTここまで */

/* 次期EC用ヘッダ */
img.pulldownImgStore{
    width: 8px;
    vertical-align: middle;
    margin-bottom: 0px;
}
img.pulldownImgMenu{
    width: 8px;
    vertical-align: middle;
    margin-bottom: 0px;
}
img.pulldownImgMenuCustomer{
    width: 8px;
    margin-bottom: 3px;
}
img.pulldownImgGuide{
    width: 8px;
    vertical-align: middle;
    margin-bottom: 0px;
}
li.backgroundMenuReserve{
    margin:0;
}

#storeInformation{
    position:relative;
    border-bottom:solid 3px black;
}
#storeInformation:hover{
    border-bottom:solid 3px #ff6e00;
}

#fitPopParentGuide{
    position:relative;
    border-bottom:solid 3px black;
}
#fitPopParentGuide:hover{
    border-bottom:solid 3px #ff6e00;
}

#fitPopParentReserve{
    position:relative;
    border-bottom:solid 3px black;
}
#fitPopParentReserve:hover{
    border-bottom:solid 3px #ff6e00;
}
#fitPopParentCustomer{
    position:relative;
    border-bottom:solid 3px black;
}
#fitPopParentCustomer:hover{
    border-bottom:solid 3px #ff6e00;
}

#fitPopParentCustomer a.not_underline{
    display: flex;
    display: flex;
    align-items: center;
}




#customerNameAreaPre{
    font-family: inherit;
    line-height: 1.3;
}
#fitPopParentNetShop{
    position:relative;    
}
#fitPopParentStoreSearch{
    position:relative;
}
.headerstoreInformation{
    width: 6em;
}
.fitSearchLiMenuReserve{
    width: 6em;
}
.fitSearchLiMenuGuide{
    width: 8em;
}
.fitSearchLiMenuCustomer{
    width: 12em;
}

img.headTopImgCustomer{
    width: 16px;
    vertical-align: middle;
    margin-bottom: 0px;
    margin-top: 0px;
    margin-left: 10px;
    height: 100%;
}
img.headTopImgCustomer0{
    width: 16px;
    vertical-align: middle;
    margin-bottom: 0px;
    margin-top: 0px;
    margin-left: 5px;
}
.headerReserveMenuLinkB{
    padding:0;
    font-size: 14px;
    text-align:center;
    padding-top: 7px;
}
.headerReserveMenuLinkB span{
    font-weight: bold;
    font-size: 14px;
}

.headerReserveMenuLinkB a{
    display:block;
    color: #ffffff;
}
.headerReserveMenuLinkB a:hover{
    color: #ff6e00;
    text-decoration: none;
}

#customerNameAreaPre span.customername{
    /*float: left;*/
    font-size: 12px;
}

#customerNameAreaPre span.customername span{
    font-weight: normal;
    font-size: 12px;
}

.headerPullDownList a{
    display:block;
    color: black;
    line-height: 21px;
}
.headerPullDownList a:hover{
    color: #ff6e00;
    text-decoration: underline;
}

.headerNetshop{
    /*height: 20px;*/
    text-align:center;
    margin-top: 8px;
    margin-bottom: 7px;
    margin-left: 25px;
}
.headerNetshop span{
    font-weight: bold;
    font-size: 13px;
}

.headerNetshop span img{
    margin-right: 3px;
    width: 23px;
}

.headerNetshop a{
    display:block;
    background-color: #FF6E00;
    padding: 9px 7px;
    color: #ffffff;
    line-height: 1.2;
    width: 140px;
}
.headerNetshop a:hover{
    text-decoration: none;
    opacity: 0.8;
}

.headerNetshop li{
    margin: 0!important;
}

#fitPopMenuReserve1{
    display:none;
    position:absolute;
    top:50px;
    left:0;
    max-width:270px;
    background-color:#ffffff;
    //background-color:rgba(0, 0, 0, 0.65);
    z-index:999;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 10px 0 5px;
    border:1px solid #ccc;
}
#fitPopMenuReserve1 li{
    display:block;
    text-align:left;
    padding:0 15px;
    white-space:nowrap;
}
#fitPopMenuReserve1 li a{
    border-left:none;
    line-height:2;
    font-size:13px;
}
#fitPopMenuReserve2{
    display:none;
    position:absolute;
    top:50px;
    left:0;
    max-width:270px;
    background-color:#ffffff;
    //background-color:rgba(0, 0, 0, 0.65);
    z-index:999;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 10px 0 5px;
    border:1px solid #ccc;
}
#fitPopMenuReserve2 li{
    display:block;
    text-align:left;
    padding:0 15px;
    white-space:nowrap;
}
#fitPopMenuReserve2 li a{
    border-left:none;
    line-height:2;
    font-size:13px;
}
#fitPopMenuReserve3{
    display:none;
    position:absolute;
    top:50px;
    left:0;
    max-width:270px;
    background-color:#ffffff;
    //background-color:rgba(0, 0, 0, 0.65);
    z-index:999;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 10px 0 5px;
    border:1px solid #ccc;
}
#fitPopMenuReserve3 li{
    display:block;
    text-align:left;
    padding:0 15px;
    white-space:nowrap;
}
#fitPopMenuReserve3 li a{
    border-left:none;
    line-height:2;
    font-size:13px;
}
#fitPopMenuReserve4{
    display:none;
    position:absolute;
    top:50px;
    left:0;
    max-width:270px;
    background-color:#ffffff;
    //background-color:rgba(0, 0, 0, 0.65);
    z-index:999;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    box-shadow: 0px 0px 3px 3px rgba(0,0,0,0.1);
    padding: 10px 0 5px;
    border:1px solid #ccc;
}
#fitPopMenuReserve4 li{
    display:block;
    text-align:left;
    padding:0 15px;
    white-space:nowrap;
}
#fitPopMenuReserve4 li a{
    border-left:none;
    line-height:2;
    font-size:13px;
}
#fitPopMenuReserve5{
    display:none;
    position:absolute;
    top:50px;
    left:0;
    max-width:270px;
    background-color:#ffffff;
    //background-color:rgba(0, 0, 0, 0.65);
    z-index:999;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 10px 0 5px;
    border:1px solid #ccc;
}
#fitPopMenuReserve5 li{
    display:block;
    text-align:left;
    padding:0 15px;
    white-space:nowrap;
}
#fitPopMenuReserve5 li a{
    border-left:none;
    line-height:2;
    font-size:13px;
}
#fitPopGuide1{
    display:none;
    position:absolute;
    top:50px;
    left:0;
    max-width:270px;
    background-color:#ffffff;
    z-index:999;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 10px 0 5px;
    border:1px solid #ccc;
}
#fitPopGuide1 li{
    display:block;
    text-align:left;
    padding:0 15px;
    white-space:nowrap;
}
#fitPopGuide1 li a{
    border-left:none;
    line-height:2;
    font-size:13px;
}
#fitPopMenuCustomer{
    display:none;
    position:absolute;
    top:50px;
    left:0;
    max-width:12em;
    background-color:#ffffff;
    /*background-color:rgba(0, 0, 0, 0.65);*/
    z-index:999;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 10px 0 5px;
    border:1px solid #ccc;
}
#fitPopMenuCustomer li{
    display:block;
    text-align:left;
    white-space:nowrap;
    border: solid 3px black;
    margin: 0 1em 12px 1em;
    text-align: center;
    background-color: black;
    min-width:9.5em;
    font-weight: bold;
}

#fitPopMenuCustomer li.loginNaviBottom{
    font-size: 13px;
    border: none;
    margin: 4px 10px 0 10px;
    background-color: inherit;
}

#fitPopMenuCustomer li a{
    border-left:none;
    line-height:2.5;
}


#fitPopMenuCustomer li.loginNaviBottom a{
    color:black;
    line-height: 1.4;
    font-weight: normal;
}

#fitPopMenuCustomer li.loginNaviBottom a:hover{
    color:#ff6e00;
    text-decoration: underline;
}



#fitPopMenuCustomer li.newRegistration{
    display:block;
    text-align:left;
    white-space:nowrap;
    border: solid 3px black;
    margin: 0 1em 10px 1em;
    text-align: center;
    background-color: white;
}

#fitPopMenuCustomer li.newRegistration a{
    color:black;
}
#fitPopMenuCustomer li.newRegistration a:hover{
    color:#ff6e00;
}
li.loginNaviTitleCustomer {
    padding-top: 3px;
    line-height: 26px;
    clear: both;
    font-weight: bold;
    color: #ff6e00;
}

#fitPopMenuAfterLogin1{
    display:none;
    position:absolute;
    top:50px;
    left:0;
    max-width:270px;
    background-color:#ffffff;
    //background-color:rgba(0, 0, 0, 0.65);
    z-index:999;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    box-shadow: 2px 2px 8px 0 rgba(0,0,0,0.3);
    padding: 10px 0 5px;
    border:1px solid #ccc;
}

#fitPopMenuAfterLogin1 li.afterlogin{
    display:block;
    text-align:left;
    padding:0 15px;
    white-space:nowrap;
}
#fitPopMenuAfterLogin1 li a{
    border-left:none;
    line-height:2;
    font-size:13px;
    color: black;
}
#fitPopMenuAfterLogin1 a.afterlogin{
    border-left: none;
    line-height: 2;
    font-size: 13px;
    color: black;
    border-top: solid 1px #ccc;
    padding-top: 5px;
    font-weight:bold;
}
#fitPopMenuAfterLogin1 li a:hover{
    color:#ff6e00;
}
#fitPopMenuAfterLogin2{
    display:none;
    position:absolute;
    top:50px;
    left:0;
    max-width:270px;
    background-color:#ffffff;
    //background-color:rgba(0, 0, 0, 0.65);
    z-index:999;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    box-shadow: 2px 2px 8px 0 rgba(0,0,0,0.3);
    padding: 10px 0 5px;
    border:1px solid #ccc;
}

#fitPopMenuAfterLogin2 li.afterlogin{
    display:block;
    text-align:left;
    padding:0 15px;
    white-space:nowrap;
}
#fitPopMenuAfterLogin2 li a{
    border-left:none;
    line-height:2;
    font-size:13px;
    color: black;
}
#fitPopMenuAfterLogin2 a.afterlogin{
    border-left: none;
    line-height: 2;
    font-size: 13px;
    color: black;
    border-top: solid 1px #ccc;
    padding-top: 5px;
    font-weight:bold;
}
#fitPopMenuAfterLogin2 li a:hover{
    color:#ff6e00;
}
li.loginNaviTitleAfterLogin {
    padding-top: 3px;
    line-height: 26px;
    font-size: 12px;
    clear: both;
    padding:0 15px;
    color: #ff6e00;
    text-align: left;
    display: block!important;
}

/* 変更次期EC用ヘッダここまで */

.headerButton2 {
    color: #1a1a1a;
    font-size: 13px;
    font-weight: bold;
    vertical-align: middle;
    padding: 0;
    margin: 0;
}
.headerButton2:hover {
}

.headerButton2 span {
    padding-right: 18px;
    border-right: solid 1px #ccc;
    letter-spacing: normal !important;
    font-weight: bold;
}

.headerMenuListArea ul.headerMenuList {
    display: table;
    float: left;
    margin: 30px 0 0 0;
}
.headerMenuListArea ul.headerMenuList li.menueLink{
    display: table-cell;
    vertical-align: middle;
    margin: 0;
    padding: 0 0 14px 18px;
    line-height: 100%;
    position: relative;
    cursor: default;
}
.headerMenuListArea ul.headerMenuList li.bigCateList{
    display: table-cell;
    vertical-align: middle;
    margin: 0;
    line-height: 100%;
    position: relative;
}
.headerMenuListArea ul.bigCate li.bigCateList:hover{
    color: #fff ;
    cursor: default;
}
.headerMenuListArea ul.headerMenuList li > a.menueLink {
    border-bottom: solid 3px #fff;
    display: block;
    padding: 0 0 7px 18px;
}

.headerMenuListArea ul.headerMenuList li.menueLink:hover {
    border-bottom: solid 3px #ff6e00;
    display: block;
    padding: 0 0 11px 18px;
}

.headerMenuListArea ul.headerMenuList li.mCurrent {
    border-bottom: solid 3px #ff6e00;
    padding-bottom: 11px ;
}

/*  大分類エリア   */
.headerMenuArea .headerMenuListArea .bigCate{
    display: none;
    position: absolute;
    top: 26.5px;
    background-color: transparent;
    border-radius: 3px 3px 3px 3px;
    -moz-border-radius: 3px 3px 3px 3px;
    -webkit-border-radius: 3px 3px 3px 3px;
    right: -707px;
    z-index:300000;
    float: none;
    text-decoration: none;
    line-height: 26px;
    width: 826px;
    font-size:12px;
    vertical-align: middle;
    text-align: left;
    background-color:transparent;
    border:none;
    box-shadow: 3px 3px 7px 3px  rgba(0,0,0,0.3);
    z-index:30000;
}
.metaCateArea{
    float: left;
    width: 235px;
    height: 550px;
    border-right: solid 1px #ccc;
    background-color: #fff;
    padding-left: 20px;
}
.cateArea{
    float: left;
    background: transparent;
}
ul.metaCate {
    padding-top: 10px;
}

.headerMenuArea .headerMenuListArea ul.storeInfo{
    display: none;
    position: absolute;
    top: 26.5px;
    z-index: 100;
    background-color:#fff;
    border-radius: 3px 3px 3px 3px;         /* CSS3 */
    -moz-border-radius: 3px 3px 3px 3px;    /* Firefox */
    -webkit-border-radius: 3px 3px 3px 3px; /* Safari,Chrome */
    right: -96px;
    float: none;
    text-decoration: none;
    width: 180px;
    line-height: 26px;
    font-size:12px;
    vertical-align: middle;
    text-align: left;
    background-color:#ffffff;
    padding: 10px 0 10px 20px;
    border:1px solid #ccc;
    box-shadow: 0px 0px 3px 3px rgba(0,0,0,0.1);
    font-size:13px;
}
/* ----- new ----- */
.headerMenuArea .headerMenuListArea ul.ablock a{
    display:block;
}
.headerMenuArea .headerMenuListArea ul.ablock a:hover{
    text-decoration: underline;
}
/* ----- /new ----- */

div.headerMenuArea .headerMenuListArea ul.guide{
    display: none;
    position: absolute;
    top: 26.5px;
    z-index: 100;
    background-color:#ffffff;
    border-radius: 3px 3px 3px 3px;         /* CSS3 */
    -moz-border-radius: 3px 3px 3px 3px;    /* Firefox */
    -webkit-border-radius: 3px 3px 3px 3px; /* Safari,Chrome */
    right: -90px;
    float: none;
    text-decoration: none;
    width: 200px;
    line-height: 26px;
    font-size:12px;
    vertical-align: middle;
    text-align: left;
    background-color:#ffffff;
    border:1px solid #ccc;
    padding: 10px 0 10px 20px;
    box-shadow: 0px 0px 3px 3px rgba(0,0,0,0.1);
    font-size:13px;
}

div.headerMenuArea .headerMenuListArea li.bigCateList{
    text-decoration: none;
    display: list-item;
    width: 99%;
    height: 26px;
    line-height: 26px;
    font-size:13px;
    vertical-align: middle;
    text-align: left;
    background-color:#ffffff;
    /* padding-bottom:3px; */
    padding-top:3px;
    font-weight: bold;
}
div.headerMenuArea .headerMenuListArea li.storeInfoList{
    text-decoration: none;
    display: list-item;
    width: auto;
    height: 26px;
    line-height: 26px;
    font-size:13px;
    vertical-align: middle;
    text-align: left;
    background-color:#ffffff;
    margin: 1px;
}
div.headerMenuArea .headerMenuListArea li.guideList{
    text-decoration: none;
    display: list-item;
    width: 175px;
    height: 26px;
    line-height: 26px;
    font-size:13px;
    vertical-align: middle;
    text-align: left;
    background-color:#ffffff;
    margin: 1px;
}
a.bigCateLink,p.bigCateLink{
    text-decoration: none;
    display: block;
    font-size:14px;
    font-weight: bold;
    vertical-align: middle;
    text-align: left;
    background-color: transparent;
    color: #ff6e00;
}
/* ---------- old 互換用 ------- */
div.headerMenuArea .headerMenuListArea ul li a.storeInfoLink{
    text-decoration: none;
    width: 335px;
    height: 26px;
    line-height: 26px;
    font-size:13px;
    vertical-align: middle;
    text-align: left;
    background-color:#ffffff;
  /* padding-left: 8px; */
}

div.headerMenuArea .headerMenuListArea ul li a.guideLink{
    text-decoration: none;
    width: 335px;
    height: 26px;
    line-height: 26px;
    font-size: 13px;
    vertical-align: middle;
    text-align: left;
    background-color:#ffffff;
}
/* ---------- /old 互換用 ------- */


/*  中分類エリア   */
ul.MediumCate{
    display: none;
    position: absolute;
    text-decoration: none;
    width: 50%;
    max-height: 500px;
    line-height: 26px;
    vertical-align: middle;
    text-align: left;
    background-color:#ffffff;
    background-size:410px 200px;
    border:1px solid #000;
    box-shadow:0 0 3px;
    padding: 10px 0 0;
}
li.MediumCateList{
    text-decoration: none;
    display: list-item;
    padding-left: 10px;
    line-height: 26px;
    font-size:12px;
    vertical-align: middle;
    text-align: left;
    background-color:#ffffff;
    /*margin-left: 10px*/
}
a.MediumCateLink{
    display: block;
    text-decoration: none;
    text-align: left;
    background-color: transparent;
    font-size: 12px;
    line-height: 23px;
}

a.MediumCateLink:hover {
    text-decoration: underline;
}
a.bigCateLink:hover {
    text-decoration: underline;
}

div.bigCategoryArea{
    background: transparent;
    width: 250px;
    margin: 4px 20px 0 20px;
}
.bottom_line {
    border-bottom: solid 1px #ccc;
    margin:5px 0;
}
.bottom_line2 {
    border-bottom: solid 1px #ccc;
    margin:5px 20px 5px 0;
    height:1px;
    padding:0;
}

div.metaDataArea{
    column-width: 210px;
    background: transparent;
    padding-top: 10px;
}



ul.listtest2 {
    display: table;
    width:100%;
}
ul.listtest2 > li:nth-child(2n+1) {
    clear: both;
}
ul.listtest2 > li {
    display: table-cell;
    float: left;
    width: 50%;
}



/*  ログイン時　三角形表示 */
div.headerTopMenuList div.customerPointArea ul#loginNavigation:before {
    content: "▲";
    color: #ccc;
    position: absolute;
    top: -16px;
    right: 110px;
    font-size: 14px;
    z-index: -100;
}
div.headerTopMenuList div.customerPointArea ul#loginNavigation:after {
    content: "▲";
    color: white;
    position: absolute;
    top: -13px;
    right: 111px;
    font-size: 12px;
    display: block;
    visibility: visible;
}
/*  未ログイン時　　三角形表示 */
div.headerTopMenuList div.customerLoginArea ul#loginNavigationNologin:before {
    content: "▲";
    color: #ccc;
    position: absolute;
    top: -16px;
    right: 110px;
    font-size: 14px;
    z-index: -100;
}
div.headerTopMenuList div.customerLoginArea ul#loginNavigationNologin:after {
    content: "▲";
    color: white;
    position: absolute;
    top: -3px;
    right: 111px;
    font-size: 12px;
    display: block;
    visibility: visible;
}

/*  店舗情報　Hover時  */
div.headerMenuArea .headerMenuListArea ul li:hover > ul.storeInfo{
    display: block;
}
/*  ご利用ガイド　Hover時  */
div.headerMenuArea .headerMenuListArea ul li:hover > ul.guide{
    display: block;
}

ul.headerMenuList li ul.bigCate {}
div.headerMenuArea .headerMenuListArea ul li ul.bigCate li:hover > ul.MediumCate{
    transition-delay: 0.2s;
    float: left;
    display: block;
    position: absolute;
    content: "";
    right: -411px;
    z-index: 100;
    width: 410px;
    height: 400px;
    margin-top: -26.5px;
    background-color:#ffffff;
    border:none;
}

/*  カテゴリー 大分類中分類紐付時  */
div.headerMenuArea .headerMenuListArea ul li ul.bigCate li.bigCateList:hover{
    /* border-bottom: 1px solid #000; */
    color:#ff6e00;
    text-decoration: none;
    z-index:10000;
    font-weight: bold;
}

/* カテゴリ　プルダウン中の画像 */
.categoryImg{
    height: 250px;
    width: 100%;
} 

.headerNewsArea{
    background-color: #ff6e00;
    color: #ffffff;
    font-size: 13px;
    font-weight: bold;
    width: 100%;
    margin: 0 auto;
    padding: 2px 0;
    text-align:center;
}
.headerNewsAreaShippingfree{
    background-color: #003296;
    color: #ffffff;
    font-size: 13px;
    font-weight: bold;
    width: 100%;
    margin: 0 auto;
    padding: 3px 0;
    text-align:center;
}
.headerNewsArea2{
    background-color: #999;
    color: #ffffff;
    font-size: 13px;
    font-weight: bold;
    width: 100%;
    margin: 0 auto;
    padding: 2px 0;
    text-align:center;
}
.headerNewsArea3{
    background-color: #ffeeee;
    color: #ff0000;
    font-size: 13px;
    font-weight: bold;
    width: 100%;
    margin: 0 auto;
    padding: 2px 0;
    text-align:center;
}
.headerNewsArea3 a{
	color: #ff0000;
    font-weight: bold;
}
.pcNone{
	display: none;
}
div.customerPointArea a:hover{
    color: #ff6e00;
    text-decoration: underline;
}

/* 追加分 */
#header div.headerTopMenuList {
    padding-top: 25px;
}

#headerSearchKeywords:placeholder-shown,
#headerSearchKeywords::-webkit-input-placeholder {
/*	color: #b3b3b3; */	
	opacity: 1;
	width: 270px;
}
.itemSearchLi input::-ms-clear {
	visibility: hidden;
}
input#headerSearchKeywords {
	color: #1a1a1a ;
}
/* --- old 互換用 --- */
div.headerMenuArea .headerMenuListArea ul li a.guideLink:hover,
div.headerMenuArea .headerMenuListArea ul li a.storeInfoLink:hover {
    text-decoration: underline;
}
/* --- /old 互換用 --- */

/* メタ分類　カテゴリ表示欄 */
#carereMetaCategory {
    height: 540px;
    width: 570px;
    background-image: url(/webfront/img/header/meta_01.jpg);
}
#washMetaCategory {
    height: 540px;
    width: 570px;
    background-image: url(/webfront/img/header/meta_02.jpg);
}
#maintenanceMetaCategory {
    height: 540px;
    width: 570px;
    background-image: url(/webfront/img/header/meta_03.jpg);
}
#garageMetaCategory {
    height: 540px;
    width: 570px;
    background-image: url(/webfront/img/header/meta_04.jpg);
}
#accessoriesMetaCategory {
    height: 540px;
    width: 570px;
    background-image: url(/webfront/img/header/meta_05.jpg);
}
#PpartsMetaCategory {
    height: 540px;
    width: 570px;
    background-image: url(/webfront/img/header/meta_06.jpg);
}
#carrierMetaCategory {
    height: 540px;
    width: 570px;
    background-image: url(/webfront/img/header/meta_07.jpg);
}
#sportsMetaCategory {
    height: 540px;
    width: 570px;
    background-image: url(/webfront/img/header/meta_08.jpg);
}
#outdoorMetaCategory {
    height: 540px;
    width: 570px;
    background-image: url(/webfront/img/header/meta_09.jpg);
}
#artaMetaCategory {
    height: 540px;
    width: 570px;
    background-image: url(/webfront/img/header/meta_10.jpg);
}
#tiyaMetaCategory {
    height: 540px;
    width: 570px;
    background-image: url(/webfront/img/header/meta_11.jpg);
}


dl#headerCartListImg{
    display: none;
    position: absolute;
    z-index: 100;
    width: 280px;
    top: 30px;
    left: -236px;
    padding: 5px 10px;
    text-align: left;
    background-color:#ffffff;
    border:1px solid #ccc;
    box-shadow: 0px 0px 3px 3px rgba(0,0,0,0.1);
    border-radius: 3px 3px 3px 3px;
    -moz-border-radius: 3px 3px 3px 3px;
    -webkit-border-radius: 3px 3px 3px 3px;
}

dl#headerCartList{
    display: none;
    position: absolute;
    z-index: 100;
    width: 179px;
    top: 30px;
    left: -135px;
    padding: 5px 10px;
    text-align: left;
    background-color:#ffffff;
    border:1px solid #ccc;
    box-shadow: 0px 0px 3px 3px rgba(0,0,0,0.1);
    border-radius: 3px 3px 3px 3px;
    -moz-border-radius: 3px 3px 3px 3px;
    -webkit-border-radius: 3px 3px 3px 3px;
}

.cartLink:hover > p#cartContents dl#headerCartList, .cartLink:hover > p#cartContents  dl#headerCartListImg {
display: block;
}
.cartLink:hover > dl#headerCartList,.cartLink:hover > dl#headerCartListImg {
display: block;
}
/* 三角形表示 */
dl#headerCartList:before {
    content: "▲";
    color: #ccc;
    position: absolute;
    top: -15px;
    right: 25px;
    font-size: 14px;
    z-index: -100;
}
dl#headerCartList:after {
    content: "▲";
    color: white;
    position: absolute;
    top: -3px;
    right: 26px;
    font-size: 12px;
    display: block;
    visibility: visible;
}

/* 三角形表示 */
dl#headerCartListImg:before {
    content: "▲";
    color: #aaa;
    width:60px;
    text-align:center;
    position: absolute;
    top: -19px;
    right: 0;
    font-size: 17px;
    z-index: -100;
}
dl#headerCartListImg:after {
    content: "▲";
    color: white;
    position: absolute;
    top: -16px;
    right: 22px;
    font-size: 16px;
    display: block;
    visibility: visible;
}

.headerCartTotal{
    text-align: left ;
    padding: 10px 0 10px 5px ;
    float: left ;
}
.headerCartAmount{
    text-align: right ;
    padding: 10px 0 10px 5px ;
}
.headerCartItem{
    width: 100%;
    float: left;
    padding: 5px 0 5px 5px;
    border-top: 1px solid #ccc
}

.headerCartItemImg{
    width: 50%;
    height: 80px;
    float: left;
    padding: 5px 0 5px 5px;
    border-top: 1px solid #ccc
}

.headerCartItemCnt{
    width: 15%;
    height: 80px;
    text-align: right;
    float: left;
    /* clear: right; */
    border-top: 1px solid #ccc;
    padding: 5px 5px 5px 0;
    /* top: 50%; */
}
/*---------------------------------------------
20171102 add SP用ヘッダーメニュー非表示設定
---------------------------------------------*/
#moHeader {
	display: none;
}
div.metaDataArea1Column{
    background: transparent;
    padding-top: 10px;
}
div.bigCategoryArea1Column{
    background: transparent;
    margin: 4px 20px 0 20px;
}
img.pulldownImg2{
    width: 10px;
    height:10px;
    margin: auto;
}


ul#ui-id-1 {
    width: 300px;
    border: 1px solid #333;
    z-index: 50000;
    background-color: #ffffff;
    text-align: left;
}
li.ui-menu-item:hover{
    background-color: #ffffff;
}


#hd_upper ul.bigCate {
    height: 550px;
    background:#fefefe;
}
.br_spNone {display: block;}
@media only screen and (max-width:767px) {
	.br_spNone {display: none;}
}